@media (max-width: 480px) {
    .clearfix_post { display: block; width: 100%; clear: both;  }
    .f3player #position_tab .smallsc_show { display: block;}
    .f3player #position_tab .smallsc_show.player_position_list  b { display: inline-block; padding-top:7px; }
    .f3player #position_tab .player_position { display: block; background: #111; border: 1px dashed #444; border-left: none; border-bottom: none; overflow: hidden;}
    .f3player #position_tab .player_position .player_position_table_row { display: block; width: 101%;}
    .f3player #position_tab .player_position .player_position_table_row .player_position_list { display: block; float: left; width: 14.22%; height: 39px; border-top: none; border-bottom: 1px dashed #444;}
    .f3player #position_tab .floattop { top: 0px;}
    
    .fomation_small_sc { display: block; text-align: center; background: #111; padding: 10px; margin: 0 0 7px 0;}
    .fomation_small_sc #formation_map { margin: 0 auto;}
    
    .f3player #position_tab .fotable-cell:nth-child(2) .player_actionlink { display: none; }
    .f3player #position_tab .floattop .fotable-cell:last-child .player_actionlink { border-radius: 0px 5px 0px 0px;}
    
    .formation_map_cell,.formationmap_hide .formation_map_cell,.formationmap_hide .fomation_small_sc { display: none;}
    
    .player_stat_list_wrapper {
        -webkit-columns: 3  ;
        -moz-columns:3 ;
        columns: 3  ;
    }
    
    .formationmap_hide .player_stat_list_wrapper {
        -webkit-columns: 3 ;
        -moz-columns:3 ;
        columns: 3  ;
    }
    #players_vs .player_stat_list_wrapper {
        -webkit-columns: 2 ;
        -moz-columns:2 ;
        columns: 2  ;
    }


    .label_sm { display: none; }
}

@media (max-width: 430px) {
    .player_stat_list_wrapper {
        -webkit-columns: 2 ;
        -moz-columns:2 ;
        columns: 2  ;
    }
    .formationmap_hide .player_stat_list_wrapper {
        -webkit-columns: 2 ;
        -moz-columns:2 ;
        columns: 2  ;
    }
    .f3player_topinfo .player_price { position: relative; top: -1px; }
    .player_info_list.player_skillmoves { position: relative; top: -2px;}
    .player_info_list.player_skillmoves .player_label { display: none;}
    .f3player_topinfo .player_price label { display: none;}    
}

@media (max-width: 440px) {
    #players_vs .player_stat_list_wrapper {
        -webkit-columns: 1 ;
        -moz-columns:1 ;
        columns: 1  ;
    }
    .f3player_topinfo .label_lg { display: none;}
    .f3player_topinfo .label_xs { display: inline-block;}
}
@media (max-width: 420px) {

}

@media (max-width: 400px) {
    #player-compare-cart .prow { width: 24px; overflow: hidden;}
}

@media (max-width: 350px) {
    .show_all_price { position: absolute; top: -32px; right: 0px;}
    #fo3-single-result .show_all_price  { position: static;}
}

@media (max-width: 310px) {
    .player_stat_list_wrapper {
        -webkit-columns: 1 ;
        -moz-columns:1 ;
        columns: 1  ;
    }
    .formationmap_hide .player_stat_list_wrapper {
        -webkit-columns: 1 ;
        -moz-columns:1;
        columns: 1  ;
    }
}
